<form (ngSubmit)="onSubmit()">
  <div class="imgcontainer">
    <h1>TestTehnicMios Login Form</h1>
  </div>
  <div class="container">
    <label for="email"><b>Email (testtehnicmios@admin.com)</b></label>
    <input type="text" placeholder="Enter email" name="email" [(ngModel)]="email" required>

    <label for="psw"><b>Password (admin)</b></label>
    <input type="password" placeholder="Enter Password" name="psw" [(ngModel)]="password" required>

    <button type="submit" [disabled]="loading">Login</button>
  </div>
</form>
